RubyGems Navigation menu

aws-sdk-sms 1.6.0

Official AWS Ruby gem for AWS Server Migration Service (SMS). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.26.0 - September 15, 2020 (36 KB)
  2. 1.25.0 - August 25, 2020 (36 KB)
  3. 1.24.0 - August 07, 2020 (36 KB)
  4. 1.23.0 - July 02, 2020 (29,5 KB)
  5. 1.22.0 - June 23, 2020 (29,5 KB)
  6. 1.6.0 - November 20, 2018 (15,5 KB)
Zeige alle Versionen (40 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    83aa753336e0bf9ab9a4949bb220f800fd65766c6d1674c47d832938f11a8164

    Downloads insgesamt 34.502.445

    Für diese Version 620.748

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: